<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>css-variables</title>
    <link rel="stylesheet" href="css/css-variables.css" />
  </head>
  <body>
    <h1 class="heading">Main Heading</h1>
    <p class="text">
      Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deleniti animi
      dicta tempora magnam sed aut, a quaerat maiores alias at!
    </p>
    <div class="main">
      <p class="main-text">
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quisquam
        perferendis id recusandae dolorem reprehenderit ratione inventore fugit!
        Laboriosam, officia! Dolorum.
      </p>
    </div>
    <h3 class="second-heading">Another heading</h3>
    <h3 class="third-heading">Another heading</h3>
  </body>
</html>
